<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12042" pointId="1028" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-09-12 12:20:44" timeDiffer="0">
  <longitude>113.330425</longitude>
  <latitude>23.14774</latitude>
  <direction>47.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146520_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区林和西路3号</address>
  <locationDescribe></locationDescribe>
  <currentTime>1757650843886</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250912/1757650843886.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>